appname = ColdVerify_local6400
HTTPPort = 6400
runmode = dev
Graceful = true
EnableDocs = true
copyrequestbody = true

# Nats
NatsServer_Url = "203.34.49.130:4222"

# 存放sql临时文件目录
Sql_Temp_Dir = "./temp/"
# Redis
Redis_address = "203.34.49.130:4222"
Redis_password = "redis_JJ56d5"
Redis_dbNum = "2"

# Mysql 本地
Local_AliasName = "default"
MysqlServer_UrlPort = "203.34.49.130:3306"
MysqlServer_Database = "coldverify"
MysqlServer_Username = "coldverify"
MysqlServer_Password = "Bd3d34yJ7aibiEi"
MysqlServer_MaxIdleConnections = 100
MysqlServer_MaxOpenConnections = 200

# Mysql 线上
Server_AliasName = "server"
MysqlServer2_UrlPort = "203.34.49.130:3306"
MysqlServer2_Database = "coldverify"
MysqlServer2_Username = "coldverify"
MysqlServer2_Password = "Bd3d34yJ7aibiEi"
MysqlServer2_MaxIdleConnections = 100
MysqlServer2_MaxOpenConnections = 200
# 静态资源
Qiniu_AccessKey = "-8ezB_d-8-eUFTMvhOGbGzgeQRPeKQnaQ3DBcUxo"
Qiniu_SecretKey = "KFhkYxTAJ2ZPN3ZS3euTsfWk8-C92rKgkhAMkDRN"
Qiniu_BUCKET = "bzdcoldverify"
Oss = "https://bzdcoldverifyoss.baozhida.cn"

